Minebea AccessSolutions Thai Ltd - Project progress work #442
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Installation&On-site support]Project Stock management system for MAS-T

15 Feb 2024 16:48 - Ryo Nozaki

Status: Closed Start date: 01 Feb 2024
Priority: Normal Due date: 29 Feb 2024
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 192.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 30 Mar 2024 16:16 - Ryo Nozaki

- Project changed from Minebea AccessSolutions Thai Ltd to 28

#2 - 01 May 2024 16:39 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 04 May 2024 16:56 - Ryo Nozaki
- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
